EDIT - bug #9856

Cancel of taxon selection in move synonym results in exception
11/09/2021 09:54 AM - Katja Luther

Status: Closed Start date:

Priority: New Due date:

Assignee: Katja Luther % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal Found in Version:

Description

mail WB:

Hallo,

versucht, ein Synonym (Agrostemma parviflora Cav. ex Steud. in Nomencl. Bot. 19. 1821) zu verschieben, der akz. Name war aber
nicht vorhanden, dann Cancel und Fehler

HG

W

Associated revisions

Revision 0ba13d6d - 11/08/2021 02:25 PM - Katja Luther
avoid NPE

History

#1 - 11/09/2021 09:59 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Miiller

please review

#2 - 11/09/2021 10:02 AM - Katja Luther
- % Done changed from 0 to 60

#3 - 12/08/2021 05:11 PM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Muiller to Katja Luther

- % Done changed from 60 to 100

Works as expected and code ok.

#4 - 02/15/2022 03:40 PM - Andreas Miiller

- Target version changed from Release 5.45 to Release 5.29
